#nav .menu__scrollable {
  padding-top: 0;
}

.r-search-wrapper {
  position: static;
  top: 7em;
  padding-top: 2em;
  padding-bottom: 1em;
  width: 280px;
  background-color: #fafafa;
  list-style: none;
}

.r-search-wrapper input {
  width: 85%;
  padding: 0.5em 0.5em 0.5em 2em;
  font-size: 1em;
  color: #000;
  border: 1px solid #ddd;
  outline: 0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItc2VhcmNoIj48Y2lyY2xlIGN4PSIxMSIgY3k9IjExIiByPSI4Ij48L2NpcmNsZT48bGluZSB4MT0iMjEiIHkxPSIyMSIgeDI9IjE2LjY1IiB5Mj0iMTYuNjUiPjwvbGluZT48L3N2Zz4=);
  background-repeat: no-repeat;
  background-position: 0.5em center;
  background-size: 16px;
}

#nav .menu__child { margin-top: 3em; }
/*New funnel style*/
.summary.carousel .title{display:none;}
@media (min-width: 1001px){.tunnel .blocInformation{padding-top:49px!important;}.tunnel h1{margin-top:0;margin-bottom:15px;}.nine.columns.margin.right{margin-bottom:15px;}}
a#paymentvalidcart_payment-confirm_web{height:auto;}*/.cent.minus,.currency.minus{font-size:14px;}*/.cardChoice .panel-heading[aria-expanded=true]{background:#dcdcdc!important;}.green>.panel>.panel-heading>.panel-title>a[aria-expanded=true]{background:#dcdcdc!important;}#homeDeliveryMethods .radioButton.active{background:#dcdcdc!important;}.cart::after{content:"Телефон за връзка с контактния ни център: 02/902 10 70.";display:block;text-align:left;font-family:Roboto,ariel,sans-serif;font-size:11px;clear:left;padding:5px 15px 10px;font-weight:200;background-color:#0075b4;color:white;}.alert-button::after{content:"САМО ОЩЕ НЯКОЛКО КЛИКА";display:block;text-align:left;font-family:Roboto,ariel,sans-serif;font-size:10px;clear:left;padding:5px 0 10px;font-weight:700;}.promotionCode .panel>.panel-heading>.panel-title>a .columns{font-size:14px;color:#9e9e9e;font-style:normal;}#homeDeliveryMethods .radioButton.active .title{color:#0081c5!important;}#homeDeliveryMethods .radioButton.active{border-color:#0081c5!important;}#homeDeliveryMethods .radioButton.active:before{background-color:#0081c5!important;}#homeDeliveryMethods .radioButton.active .indicator:before{content:"\E046";color:#0081c5!important;}
.r-header-message {
  position: relative;
  padding: 1em 0;
  background-color: #0082c3;
  color: #fff;
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
}

.r-header-message.hide { display: none; }

.r-header-message a {
  color: #fff;
}

#r-close-message {
  position: absolute;
  right: 2px;
  border: 0;
  background: none;
  color: #fff;
  font-size: 10px;
  cursor: pointer;
}

#home #r-close-message {
  right: 10px;
}
/* Bigger price listing page */
.zone-price .zone-price-selling-price {line-height: 20px!IMPORTANT;padding: 7px 10px 2px 10px!IMPORTANT;font-size: 1.4em;}

/* Fix review on mobile */
.review-reponse {word-wrap: break-word;}

/* Commercial header yellow */
.header-commercial {background-color: #FDD835; color: #000;}
.header-commercial span.cube-icon.icon-x { color: #000; }

/* Remove HP_content padding*/
.hp_content {padding: 0px !IMPORTANT;}

/* Correction ajustment BANNER EOs */
.howtochoose .visual{height:64%!IMPORTANT;}.howtochoose .content .inner{vertical-align:top!important;}

/* Titles improvement SP on mobile */
@media only screen and (max-width: 767px){.sport-page .sport-page-menu-container,.sport-page .swiper-container:after{box-shadow:none;-webkit-box-shadow:none;margin-top:32px;}}


/* Remove "from" and "only" label */
.zone-price .from-label {display: none !IMPORTANT;}

/* Remove balance price */
.box-date-price .box-mention-price {display: none !IMPORTANT;}
.price_date{display:none !IMPORTANT;}
/* Fix title in list page - Fix title in list page */
@media only screen and (min-width: 768px) {.filters_mobile .results-filter-container{height:115px;flex-direction:row;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.filters_mobile .results-number-container{position:absolute;width:100%}.filters_mobile{margin-bottom:0}.filters_mobile .filters-container{padding-top:20px}}

/* Search Products - size of the product preview area in the search bar */
.search-engine .products-autocompletion .product{width:148px!IMPORTANT;height:238px!IMPORTANT;margin:8px auto!IMPORTANT;}

/* Critical - critical css PP mobile */
#menu .menu-item-list{display:none;}#menu .menu-item-list-active{display:flex;}#menu .menu-wrapper{overflow-y:auto;overflow-x:hidden;}.dropdown-menu{display:none}.cube-dropdown .action .dropdown button{border:1px solid #ccc;background-color:#fff;}.dropdown-lg .action .dropdown button{height:40px;padding:3px 38px 6px 10px;}#dropdown-list-size .dropdown button{width:100%;position:relative;}.cube-dropdown .action .dropdown-toggle:before{content:"";transition:background-color .2s ease;position:absolute;right:0;transform-origin:100% 100%;height:100%;width:34px;top:0;transform:skewX(-8deg);border-left:1px solid #ccc;}.cube-dropdown .action .dropdown button:after{font-family:DecathlonCube;content:"\E009";font-size:10px;position:absolute;right:10px;top:12px;}

/* Centralized surfooter - Centralize surfooter throughout the site */
#surfooter-manu {margin:auto!IMPORTANT;}

/* Featured shop - featured text browse shop product page */
@media (min-width: 1000px){.productPage-resp .box-availability .box-msg .store-wrapper{padding:15px 10px!IMPORTANT}.productPage-resp li.tab-conversion-online#tab-online:not(.active){background:#0082c3!important}.productPage-resp .box-availability .box-msg .store-wrapper .changeStoreLink{font-weight:700!IMPORTANT;font-size:14px!IMPORTANT}}

/* Stickers 74px */
.marque{font-family:roboto condensed!IMPORTANT;font-weight:600!IMPORTANT}.header-container .sticker-price-container .sticker-container .product-sticker{max-width:74px!IMPORTANT}.product_similar .picto{max-width:62px!IMPORTANT}

/* Remove transparency bg title sportpage */
 .sport-page .header .wrapper{background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,130,195,.9)),to(rgba(36,70,118,.9)))!IMPORTANT;background:linear-gradient(rgb(0,130,195),rgb(36,70,118))!IMPORTANT;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,.75);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,.75);box-shadow:0 0 5px 0 rgba(0,0,0,.75)}

 /* Description Sport Pages - Text formatting for sportpages sp after dec / 2019 update */
 @media (min-width: 1441px){.sport-page .header .wrapper{width:45%!IMPORTANT}.sport-page .header .wrapper .inner{margin-left:5%!IMPORTANT;margin-top:auto!IMPORTANT;margin-bottom:auto!IMPORTANT;padding:32px 32px 12px 48px!IMPORTANT}.sport-page .header .wrapper .inner h1{margin-bottom:2%!IMPORTANT;margin-top:0!IMPORTANT;transform:skewY(0deg)!IMPORTANT}.sport-page .header{height:380px!IMPORTANT;background-size:cover!IMPORTANT;background-position-x:100%!IMPORTANT;background-position-y:0!IMPORTANT}}
@media (min-width: 768px) and (max-width: 1441px) {.sport-page .header .wrapper{width:45%!IMPORTANT;}.sport-page .header .wrapper .inner{margin-left:5%!IMPORTANT;margin-top:auto!IMPORTANT;margin-bottom:auto!IMPORTANT;padding:32px 32px 12px 48px!IMPORTANT;}.sport-page .header .wrapper .inner h1{margin-bottom:2%!IMPORTANT;margin-top:0!IMPORTANT;transform:skewY(0deg)!IMPORTANT;}.sport-page .header{height:250px!IMPORTANT;background-size:cover!IMPORTANT;background-position-x:100%!IMPORTANT;background-position-y:0!IMPORTANT;}}@media (max-width:767px){.sport-page .header .wrapper .inner{padding:10px 24px!important;margin:auto!important;text-align:center!important;}.sport-page .header{display:none!IMPORTANT;}#breadcrumb .breadcrumb-container{border-bottom:1px solid #EC6607!IMPORTANT;}}

/* Fix bullet point review page */
.r-used-for { list-style:none;}

/* Pb display composition info only IE11 */
.inside-complementary-zone .table{display:block}

/* 	Sportpage margin - Sportpage spacing correction - Adjust the background with the sportpage cover */
.sport-page {margin: -26px auto !IMPORTANT;}

/* Cover visual filter - Resize visual filter images */
.visual-filters .vf-category-container .vf-category-wrapper .vf-category { background-size:cover!IMPORTANT;}

/* Fix ie11 spare part title */
.product-assistance-block--stamp{width:auto}

/* Padding Sticker - Leave the best diagrammed sticker */
.sticker { padding:4px;}

/* OFFER fix display review on mobile */
.review-reponse-inner{padding:0 10px}.review-reponse .review-reponse-inner .review_utility{padding:10px 0;position:relative;right:auto;bottom:auto;}.r-title-resume-rs{display:block}

	
/* Highlighted on "ORDER BY" - Greater emphasis on the "sort by" button on the listing page */
.filter-bar .filter-sorting-label{color:#292929;margin-right:12px;font-size:14px;}.filter-bar .filter-sorting-value-list{border:1px solid #9e9e9e;padding:10px 35px 8px 10px;min-width:182px;font-size:14px;color:#393939;border-radius:6px;}.filter-bar .filter-sorting-values-container:before{background-color:#9e9e9e;}

/* Wishlist + Tab - PDP stores (MOBILE) - featured on wishlist and stocked in store on product page */
.infos-produit .wishlist_button{margin:18px 0;text-align:center;}.wishlist_button #add_to_wishlist_button{position:relative;display:inline-block;color:#000000;font-size:12px;cursor:pointer;text-decoration:underline;}.box-availability{display:block;width:100%;text-align:center;margin:26px 0 10px 0;}#tab-conversion .prod_action_content{padding:18px 8px 0;}.wishlist_tooltip_box{position:absolute;z-index:999;bottom:0;left:0;min-width:210px;padding:4px 8px;border:1px solid #ececec;background-color:#fff;color:#898989;font-size:20px;line-height:28px;text-align:center;visibility:visible;opacity:1;transition:opacity .5s ease-out;box-shadow:0 0 20px -1px #c1c3c3;}.icon-heart-line:before{content:"\E021";color:#E20C18;font-size:32px;}#tab-conversion .nav>li{flex-direction:column;text-align:center;width:50%;height:50px;cursor:pointer;border:1px solid #ccc;border-top:0 solid #fafafa;border-right:none;background-color:#0082c3b0;border-bottom:2px solid #EC6607;}.box-availability .availability,.box-availability .availability-store{color:#00a453;padding:0 10px;background:#ffffff;line-height:21px;}.box-availability .alert-availability,.box-availability .alert-availability-store{color:#ff8000;background:#ffffff;padding:2px;line-height:20px;}

/* Fix crossSelling on addtocart popup comparator - Fix crossSelling on addtocart popup comparator */
.product-cross-selling-box{overflow:hidden}.cross-selling .product .product-visuel{display:block;margin:18px auto 0;position:relative;height:145px;width:145px}div.cross-selling-pager{height:261px;float:left}div.cross-selling-pager-1{left:0}div.cross-selling{float:left;background-color:#fff;height:98%;margin:0 12px 0 0}.inside-complementary-zone div.cross-selling{box-shadow:0 1px 1px rgba(0,0,0,.175);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.175)}.product-cross-selling{background-color:transparent;width:10000px;margin-top:0}.product-cross-selling .cross-selling .product{cursor:pointer;list-style:none;float:left;display:inline;width:185px;margin:0;position:relative}.cross-selling .product_bloc_orga_02{height:50px;vertical-align:bottom}.cross-selling .product .product_brand{font-weight:700;color:#000;display:inline;float:left;font-size:11px;text-decoration:none;width:110px}.cross-selling .product .product_brand,.cross-selling .product .product_name{color:#2b2b2b;display:block;font-size:11px;position:relative;text-decoration:none}.inside-complementary-zone .cross-selling .product .product_brand,.inside-complementary-zone .cross-selling .product .product_name{font-size:12px}.cross-selling .product .product_price{float:right;margin-right:10px;text-align:right}.cross-selling span.price-empty{text-decoration:none;line-height:1px}.product-tooltip-info-middle span.price-empty{line-height:5px}.cross-selling .mo-complementary-product.over .more_info{display:block}.cross-selling .more_info_content{width:100px;height:18px;cursor:pointer;text-align:center;opacity:.8;-khtml-opacity:.8;-moz-opacity:.8;-ms-filter:"alpha(opacity=80)"}.cross-selling .more_info_content a{color:#fff;font-size:11px;font-weight:700;text-transform:uppercase;text-decoration:none}.cross-selling div.more_info{width:130px;height:16px;position:absolute;display:none;padding-top:96px;padding-left:65px;cursor:pointer;z-index:1;float:right}.cross-selling.over .more_info{display:block}.cross-selling-head .title{font-style:italic;font-size:20px;text-transform:uppercase;margin:0 20px}.inside-complementary-zone .cross-selling-head{display:none}.inside-complementary-zone .cross-selling-head .title{text-transform:uppercase;color:#666;background:#fff;font-size:15px;line-height:15px;padding:8px;font-style:italic;font-weight:700}.cross-selling .product_bloc_orga_02{border-right:1px solid #e2e2e2;height:75px}#mo-complementary-product3.cross-selling .product_bloc_orga_02,.inside-complementary-zone .cross-selling .product_bloc_orga_02{border-right:none}.product-cross-selling .product_price .old_price.old_price_empty{display:none}.product-cross-selling .product_price .old_price.not-crossed{text-decoration:none}.product-cross-selling a.cross-add-to-cart{font-size:12px;line-height:30px;padding-right:10px;padding-left:10px;padding-bottom:0;text-decoration:none;text-align:center;text-transform:uppercase;color:#fff;float:right;height:30px;display:inline-block;font-family:Arial;font-weight:700;display:none}.product-cross-selling .buy-cross{bottom:2px;position:absolute;right:2px}.cross-selling .product-present-cart{width:auto;float:left;margin:5px 0 0 10px;display:inline-block}.cross-selling .product-present-cart img{width:19px;height:19px;float:left}.cross-selling .product-present-cart label{width:135px;height:25px;margin-left:4px;overflow:hidden;line-height:10px;font-size:11px;color:#48a8f3;float:left}.cross-selling-infobulle{float:right;padding:5px;position:relative}.product-cross-selling .product_price .price{color:#ff5f06;font-size:10pt;font-weight:700;display:block}.product-cross-selling .product_price .oldPrice-percentage,.product-cross-selling .product_price .oldPrice-reduce{color:red;font-weight:700;font-size:7pt;width:30px;float:left;padding-right:5px}.product-cross-selling .product_price .actual_price{font-size:10pt}.product-cross-selling .old_price_box{display:inline-block}.cross-selling .product_description{float:left;width:95px;margin-left:10px}
.ui-mobile #crossSelling{border-bottom:1px solid #efefef;margin:0;padding:0;width:100%}.ui-mobile #crossSelling .cross-selling-container{overflow:hidden;position:relative;margin-left:-5px}.ui-mobile #crossSelling .cross-selling-container:before{position:absolute;content:"";left:0;top:0;bottom:0;width:60px;z-index:2;background:-moz-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,1)),color-stop(8%,rgba(254,254,254,1)),color-stop(100%,rgba(242,242,242,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:linear-gradient(to right,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%)}.ui-mobile #crossSelling .cross-selling-container:after{position:absolute;content:"";right:0;top:0;bottom:0;width:60px;z-index:2;background:-moz-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(242,242,242,0)),color-stop(92%,rgba(254,254,254,1)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:linear-gradient(to right,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%)}.ui-mobile #crossSelling .pagination-cross{height:8px;margin:10px 0;text-align:center}.ui-mobile #crossSelling .pagination-cross .swiper-pagination-switch{background:none repeat scroll 0 0 #ccc;border-radius:50%;display:inline-block;height:8px;margin:0 5px;opacity:.8;width:8px}.ui-mobile #crossSelling .pagination-cross .swiper-active-switch{background:none repeat scroll 0 0 #000}.ui-mobile #crossSelling .swiper-container{overflow:visible;vertical-align:bottom}.ui-mobile #crossSelling .swiper-container .swiper-wrapper{overflow:visible}.ui-mobile #crossSelling .swiper-container,.ui-mobile #crossSelling .swiper-slide{width:320px;height:180px}.ui-mobile #crossSelling .swiper-slide{padding:5px;vertical-align:bottom}

/* Wishlist + Tab- Lojas PDP - destaque na wishlist e stock em loja na product page */
#tab-conversion .nav>li{flex-direction:column;text-align:center;width:50%;height:50px;cursor:pointer;border:1px solid #ccc;border-top:2px solid #fafafa;border-right:none;background-color:#0082c3;border-bottom:2px solid #EC6607;}@media (min-width:1000px){.productPage-resp #tab-conversion .nav>li a{display:inline-block;vertical-align:middle;margin:3px 0 0;padding:0 10px;font-size:14px;font-style:italic;color:#ffffff;font-weight:600;}}.wishlist_button{text-align:right;margin:6px 0;}.icon-heart-line:before{content:"\E021";color:#E20C18;}.wishlist_button #add_to_wishlist_button{position:relative;display:inline-block;color:#000000;font-size:12px;cursor:pointer;text-decoration:underline;}.product-rating-wrapper .rating-link>a{text-decoration:underline;font-size:12px;line-height:30px;color:#4c4c4c;font-weight:400;margin-left:10px;}#tab-conversion .nav-tabs .unavailability,.box-availability .unavailability,.box-availability .unavailability-store{color:#e90100;background:#ffffffb0;padding:0 8px;line-height:22px;}.box-availability .availability,.box-availability .availability-store{color:#00a453;padding:0 10px;background:#ffffff;line-height:21px;}.box-availability .alert-availability-store{color:#ff8000;background:white;padding:2px;line-height:18px;}

/* BG white nav pdp - white background of sport pages pictos */
.sport-page .categories-list .category-item{background-color:#ffffff;background:#ffffff;}

/* Hide Xsell in comparator */
.ui-mobile #popup__popupAddToCart{display:none;}

/* Active blue menu - Sun active menu correction from white to blue */
#nav .menu__tab--active .menu__tab-link,#nav .menu__tab:hover a{color:#0082c3!important}

/* Background correction HEAD and FOOTER */
#filters-surfooter-manu,#surfooter,#surfooter-manu{padding:16px 20px;margin:0;color:#767676;font-size:12px;background:#fafafa;}#maincontainer{box-shadow:0 -10px 20px 3px rgba(0,0,0,.1);padding:0;width:100%;margin:0 auto;text-align:left;background:#fafafa;}#filters-surfooter-manu,#surfooter,#surfooter-manu{padding:2% 2%;margin:0;max-width:1180px;margin:auto;color:#767676;font-size:12px;background:#fafafa;}

/* 	Increase SEARCH BAR */
@media (min-width: 750px) { .header_web .search-engine.focus .magnifying-glass:before{right:18px}}#newHeader .header_web .search-engine{max-width:95%!IMPORTANT;margin-left:35px!IMPORTANT}

/* Size Rating Star Product Page - Size Rating Star */
.product-rating-wrapper .rating-container{font-size:20px!important;}

/* Full Width COMPARE PRODUCTS - Tab compare in full width*/
.mybar-comparator .panel-bar-comparator{padding:15px 0;overflow:hidden;width:100%;}.mybar-comparator .inside-Product{margin-bottom:18px;}

/* Products container size (MOBILE) - Increase the container size of product displays */
@media (max-width:767px){.merch-thumbnail,.new-product-thumbnail{min-height:340px!IMPORTANT;max-height:390px!IMPORTANT;}}

/* NAV SCROLL BIGGEST SPORTS - Increase the scroll bar size of the ALL SPORTS tab of the main menu */
#nav .menu__scrollable::-webkit-scrollbar,#nav .menu__subcategory-children::-webkit-scrollbar{width:12px;margin-left:10px;background:#efefef;}#nav .menu__scrollable::-webkit-scrollbar-thumb,#nav .menu__subcategory-children::-webkit-scrollbar-thumb{background-color:#0082c3;border:2px solid #0082c3;border-radius:12px;}

/* Cores CTA's nav - Colors in the nav menu
[data-category-id="1486784"]{display:none!IMPORTANT;}li.menu__tab:nth-child(4) a{color:#ffffff!important;background:rgba(204,34,4,1);background:-moz-linear-gradient(45deg,rgba(204,34,4,1) 0,rgba(255,21,0,1) 100%);background:-webkit-gradient(left bottom,right top,color-stop(0,rgba(204,34,4,1)),color-stop(100%,rgba(255,21,0,1)));background:-webkit-linear-gradient(45deg,rgba(204,34,4,1) 0,rgba(255,21,0,1) 100%);background:-o-linear-gradient(45deg,rgba(204,34,4,1) 0,rgba(255,21,0,1) 100%);background:-ms-linear-gradient(45deg,rgba(204,34,4,1) 0,rgba(255,21,0,1) 100%);background:linear-gradient(45deg,rgba(204,34,4,1) 0,rgba(255,21,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc2204',endColorstr='#ff1500',GradientType=1);}#nav .menu__tab--active .menu__tab-link,#nav .menu__tab:nth-child(4):hover a{color:#dbdbdb!important;}*/

/* Fix search-engine not clickable on safari */
.search-engine-input { position:relative;z-index:1;}

/* Fix rating stars */
a.infobulle.etoile{background-image:url("/content/website/review/notes.jpg");}

/* BREADCRUMB categories - gray background, blue buttons and greater prominence */
.breadcrumb-link-arrow{margin-top:2px;margin-left:10px;font-size:11px!important;text-align:center;color:#ffffff!important;background:#0082c3;width:20px!important;height:20px!important;padding:3px 4px 4px 4px!important;border-radius:50%;box-sizing:border-box;box-shadow:0 0 5px rgba(0,0,0,.2)}.m-breadcrumbs .breadcrumb-item .breadcrumb-label{font-size:13px!important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:5px 15px;text-decoration:none;}.m-breadcrumbs .breadcrumb-wrapper{display:flex;padding-top:6px;position:relative;width:100%;font-size:0;z-index:0;height:38px;background:#efefef;align-content:}

/* Center button profile page - button centered on the profile page, area */
.profile-completion-button{padding:12px 28px;margin-left:auto;margin-right:auto;line-height:14px;color:#fff;text-transform:uppercase;border:none;cursor:pointer;background:#f3a545;background:linear-gradient(180deg,#ff9d00 0,#ff6000);margin-top:18px;display:block;}.profile-completion-percentage{color:#0096d4;font-size:66px;letter-spacing:-.05em;font-style:italic;}

/* OTHER CUSTOMERS ALSO PURCHASED - font size, from 24px to 19px */
.box_anchor .libelle-anchor{text-align:center;font-size:19px;padding:10px 0;font-weight:700;font-style:italic;}

/* HIDE SOCIAL MEDIA SHARE PRODUCT PAGE - DISPLAY NONE BUTTON FACEBOOK SHARE */
.ProductPageByFloor_0_mainProductContainer_3_ComponentConversionZone_0_ComponentConversionZone_16_TemplateProductSocialContent_TemplateProductSocialContent{display:none}#prod_action_content_component core_align_to_right_block{display:none}

/* OFFER fix trylive button */
#main-product-thumbnails-container .swiper-slide.bouton-trylive{display:none}#trylive-notif p{font-size:12px}


/* Full MENU - Full width nav menu */
#nav .menu__tabs-list{list-style:none;margin:0 auto;max-width:100%;}#ComponentHeaderWeb_0_ComponentHeaderWeb_1_ComponentHeaderMiddle_0_ComponentHeaderMiddleLeft_0_ComponentHeaderLeftCell_1_ComponentDktLogo_0_ComponentDktLogo_0_screen{margin-bottom:5px;}#nav .menu__tabs{border-top:1px solid #efefef;height:46px;box-sizing:border-box;}#newHeader.header--wide .header_web .header_middle{height:55px;}.BrandLogoDecathlon{display:block;width:160px;}

/* Fix Store Ratings */
.myStorePage .rsp .step.avis .partie-smiley div:not([class]),.myMobileStoreComponent .rsp .step.avis .partie-smiley div:not([class]){display:none;}

/* OFFER fix conversion zone border */
.box_service{border-top:none;}

/* Search bar new header */
#newHeader.header--wide .header_web .search_bar{max-width:1200px!important;margin-left:35px;}

/* New header hide all products */
#nav .menu__child:not(.menu__child--parent) .menu__child-title:after,#nav .menu__child:not(.menu__child--parent) .menu__grand-child{display:none;}

/* OFFER fix height iframe reviews MOBILE - OFFER fix height iframe reviews MOBILE */
.review-post-container iframe{height:1550px;}

/* OFFER fix height iframe reviews DESKTOP */
.review-post-container iframe{height:1085px;}

/* Text Sportpage - Text Sportpage margin */
.sport-page .header .wrapper .inner h1{margin-bottom:25px;}.sport-page .header .wrapper .inner h1{font-size:40px;}

/* tunnel font delivery */
.tunnel{margin-top:15px;font-style:normal;font-weight:700!important;background:#eee;font-size:15px!important;}.tunnel span.date{color:#f51615!important;}span.dateNotice{color:#0181c2!important;}

/* OFFER fix Q&A width */
.block-complementary-container #qanda-script{width:100%;box-sizing:border-box;}

/* Fix product page 1000px */
#main-content-container.product-page-floor{box-shadow:none;}

/* Visual filters text white */
.visual-filters .vf-category-container .vf-category-wrapper .vf-category-label-wrapper{color:#ffffff!important;}

/* TEXT DATE BALANCE OR END OF COLLECTION - online-sales-mention */
.online-sales-mention{display:none;}

/* paymentCollapsedButtons change color buttons */
#paymentaddressbillingId.cta:after,#paymentaddressshippingId.cta:after{background-color:#b7b7b7;}#paymentaddressbillingId.cta,#paymentaddressshippingId.cta{background-color:#ccc;}

/* Geoloc Button alignment Align the gelococ button */
.decathlon-woosmap-nearest-store-geolocation-button{background :#0082c3 url('/skins/images/specific-country/components/StoreLocatorWoosmap/cross-white.png') no-repeat 150px 11px;}.decathlon-woosmap-nearest-store-geolocation-button.disabled{background :#ea766c url('/skins/images/specific-country/components/StoreLocatorWoosmap/cross-white.png') no-repeat 150px 11px}

/* genericbutton-print - genericbutton-print*/
a.genericbutton-print span.buttong{background:inherit;height:inherit;}a.genericbutton-print span.buttond{background:inherit;height:inherit;}

/* .unavailability.buy-in-store */
.box-availability .unavailability.buy-in-store{display:none;}

/* tab conversion button similar */
#tab-conversion .button_email_available,#tab-conversion .button_similar_available{font-size:11px;text-align:left;white-space:pre-line;padding:0 0 10px 0;}

/* Mobile gondolas title */
#pushProduit{display:none;}

/* hide date price drop */
.box-date-price, .box-mention-price {display: none !important;}

/* fix size quontities visibility */
@media (min-width: 1000px){
.productPage-resp .box_price_bottom .box-msg span {
padding: 0px !important;
}}

/* nav menu gradient button SotM */
#nav .menu__tab.menu__tab--red .menu__tab-link {
color: #ffffff!important;
background: linear-gradient(135deg, rgba(14,170,181,1) 0%, rgba(2,190,138,1) 100%);

#nav .menu__tab--red.menu__tab--active .menu__tab-link:after { background-color: #0082c3 !important; }

/* desing issue */
#tab-conversion {
    line-height: 2em;

}

/* Hide Breadcrumb Customer account/
#breadcrumb { display:none;}
div#breadcrumb.newStyle{ display:block;}
.from-label {display:none;}

/* MenupictoCUSTO */
.picto-menu { background-image:url("/ecbg/static/imagesmenu/menu2.png"); }

.picto-menu.sport-hiking-shoes {background-position: -120px -0px}
.picto-menu.sport-archery { background-position: -40px -360px; }
.picto-menu.sport-american-football { background-position: -480px -160px; }
.picto-menu.sport-aqua-fitness { background-position: -480px -200px; }
.picto-menu.sport-baseball { background-position: -480px -240px; }
.picto-menu.sport-badmiton { background-position: -440px -40px; }
.picto-menu.sport-ballet { background-position: -200px -320px; }
.picto-menu.sport-basketball { background-position: -320px -240px; }
.picto-menu.sport-basque-pelota { background-position: -480px -280px; }
.picto-menu.sport-beach-tennis { background-position: -480px -320px; }
.picto-menu.sport-cricket { background-position: -80px -320px; }
.picto-menu.sport-darts { background-position: -240px -320px; }
.picto-menu.sport-field-hockey { background-position: -240px -440px; }
.picto-menu.sport-frisbee-boomerangs { background-position: -480px -360px; }
.picto-menu.sport-front-tennis { background-position: -400px -0px; }
.picto-menu.sport-handball { background-position: -320px -400px; }
.picto-menu.sport-judo { background-position: -480px -40px; }
.picto-menu.sport-karate { background-position: -520px -360px; }
.picto-menu.sport-kitesurfing-windsurfing { background-position: -440px -440px; }
.picto-menu.sport-mountaineering { background-position: -440px -240px; }
.picto-menu.sport-netball { background-position: -400px -280px; }
.picto-menu.sport-padel { background-position: -0px -440px; }
.picto-menu.sport-petanque { background-position: -520px -0px; }
.picto-menu.sport-power-nordic-walking { background-position: -400px -40px; }
.picto-menu.sport-roller-hockey { background-position: -520px -40px; }
.picto-menu.sport-skateboarding-longboarding { background-position: -160px -400px; }
.picto-menu.sport-inline-skating-roller-blading { background-position: -560px -40px; }
.picto-menu.sport-skittles-pallet { background-position: -520px -80px; }
.picto-menu.sport-slacklines { background-position: -520px -120px; }
.picto-menu.sport-snooker-pool { background-position: -520px -160px; }
.picto-menu.sport-spear-fishing { background-position: -520px -440px; }
.picto-menu.sport-squash { background-position: -440px -320px; }
.picto-menu.sport-standup-paddle { background-position: -480px -400px; }
.picto-menu.sport-street-dance-urban-dance { background-position: -520px -200px; }
.picto-menu.sport-taekwondo { background-position: -480px -40px; }
.picto-menu.sport-athletics { background-position: -520px -240px; }
.picto-menu.sport-turnball { background-position: -560px -0px; }
.picto-menu.sport-ferrata-canyoning-caving { background-position: -520px -280px; }
.picto-menu.sport-water-polo { background-position: 80px 160px; }
.picto-menu.sport-water-skiing-wake-boarding { background-position: -400px -440px; }
.picto-menu.sport-yoga { background-position: -400px -120px; }
.picto-menu.sport-cross-training-bodybuilding { background-position: -480px -440px; }
.picto-menu.sport-cross-country-ski { background-position: -280px -360px; }
.picto-menu.sport-ski-touring { background-position: -280px -400px; }
.picto-menu.sport-martial-arts { background-position: -320px -320px; }
.picto-menu.sport-inflatable-dinghy { background-position: -520px -400px; }
.picto-menu.sport-pilates { background-position: -480px -80px; }
.picto-menu.sport-gym { background-position: -480px -120px; }
.picto-menu.sport-ice-skating { background-position: -400px -200px; }
.picto-menu.sport-ice-hockey { background-position: -400px -240px; }
.picto-menu.sport-speedminton-frescobol { background-position: -560px -80px; }
.picto-menu.sport-volleyball { background-position: -240px -400px; }
.picto-menu.sport-gymnastics { background-position: -360px -160px; }
.picto-menu.sport-snorkelling { background-position: -560px -120px; }
.picto-menu.sport-trampoline { background-position: -560px -160px; }
.picto-menu.sport-sledge { background-position: -560px -200px; }
.picto-menu.sport-futsal { background-position: -560px -240px; }
.picto-menu.sport-nordic-walking{ background-position: -560px -280px; }
.picto-menu.sport-Mountaineering {background-position: -560px -320px}
.picto-menu.sport-saltwater-fishing {background-position: -560px -360px}
.picto-menu.sport-educational-gymnastics {background-position: -560px -400px}

@media(-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.picto-menu {
		background-image:url("/ecbg/static/imagesmenu/menu.png");
		background-size: 600px 480px;
	}
}


#wlu-page-container .innovations .container .innovations__slider-slide__content a sup {
    vertical-align: super;
    font-size: inherit;
}

/* MenupictoCUSTO */
.picto-menu { background-image:url("/ecbg/static/imagesmenu/menu2.png"); }

.picto-menu.sport-hiking-shoes {background-position: -120px -0px}
.picto-menu.sport-archery { background-position: -40px -360px; }
.picto-menu.sport-american-football { background-position: -480px -160px; }
.picto-menu.sport-aqua-fitness { background-position: -480px -200px; }
.picto-menu.sport-baseball { background-position: -480px -240px; }
.picto-menu.sport-badmiton { background-position: -440px -40px; }
.picto-menu.sport-ballet { background-position: -200px -320px; }
.picto-menu.sport-basketball { background-position: -320px -240px; }
.picto-menu.sport-basque-pelota { background-position: -480px -280px; }
.picto-menu.sport-beach-tennis { background-position: -480px -320px; }
.picto-menu.sport-cricket { background-position: -80px -320px; }
.picto-menu.sport-darts { background-position: -240px -320px; }
.picto-menu.sport-field-hockey { background-position: -240px -440px; }
.picto-menu.sport-frisbee-boomerangs { background-position: -480px -360px; }
.picto-menu.sport-front-tennis { background-position: -400px -0px; }
.picto-menu.sport-handball { background-position: -320px -400px; }
.picto-menu.sport-judo { background-position: -480px -40px; }
.picto-menu.sport-karate { background-position: -520px -360px; }
.picto-menu.sport-kitesurfing-windsurfing { background-position: -440px -440px; }
.picto-menu.sport-mountaineering { background-position: -440px -240px; }
.picto-menu.sport-netball { background-position: -400px -280px; }
.picto-menu.sport-padel { background-position: -0px -440px; }
.picto-menu.sport-petanque { background-position: -520px -0px; }
.picto-menu.sport-power-nordic-walking { background-position: -400px -40px; }
.picto-menu.sport-roller-hockey { background-position: -520px -40px; }
.picto-menu.sport-skateboarding-longboarding { background-position: -160px -400px; }
.picto-menu.sport-inline-skating-roller-blading { background-position: -560px -40px; }
.picto-menu.sport-skittles-pallet { background-position: -520px -80px; }
.picto-menu.sport-slacklines { background-position: -520px -120px; }
.picto-menu.sport-snooker-pool { background-position: -520px -160px; }
.picto-menu.sport-spear-fishing { background-position: -520px -440px; }
.picto-menu.sport-squash { background-position: -440px -320px; }
.picto-menu.sport-standup-paddle { background-position: -480px -400px; }
.picto-menu.sport-street-dance-urban-dance { background-position: -520px -200px; }
.picto-menu.sport-taekwondo { background-position: -480px -40px; }
.picto-menu.sport-athletics { background-position: -520px -240px; }
.picto-menu.sport-turnball { background-position: -560px -0px; }
.picto-menu.sport-ferrata-canyoning-caving { background-position: -520px -280px; }
.picto-menu.sport-water-polo { background-position: 80px 160px; }
.picto-menu.sport-water-skiing-wake-boarding { background-position: -400px -440px; }
.picto-menu.sport-yoga { background-position: -400px -120px; }
.picto-menu.sport-cross-training-bodybuilding { background-position: -480px -440px; }
.picto-menu.sport-cross-country-ski { background-position: -280px -360px; }
.picto-menu.sport-ski-touring { background-position: -280px -400px; }
.picto-menu.sport-martial-arts { background-position: -320px -320px; }
.picto-menu.sport-inflatable-dinghy { background-position: -520px -400px; }
.picto-menu.sport-pilates { background-position: -480px -80px; }
.picto-menu.sport-gym { background-position: -480px -120px; }
.picto-menu.sport-ice-skating { background-position: -400px -200px; }
.picto-menu.sport-ice-hockey { background-position: -400px -240px; }
.picto-menu.sport-speedminton-frescobol { background-position: -560px -80px; }
.picto-menu.sport-volleyball { background-position: -240px -400px; }
.picto-menu.sport-gymnastics { background-position: -360px -160px; }
.picto-menu.sport-snorkelling { background-position: -560px -120px; }
.picto-menu.sport-trampoline { background-position: -560px -160px; }
.picto-menu.sport-sledge { background-position: -560px -200px; }
.picto-menu.sport-futsal { background-position: -560px -240px; }
.picto-menu.sport-nordic-walking{ background-position: -560px -280px; }
.picto-menu.sport-Mountaineering {background-position: -560px -320px}
.picto-menu.sport-saltwater-fishing {background-position: -560px -360px}
.picto-menu.sport-educational-gymnastics {background-position: -560px -400px}

@media(-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.picto-menu {
		background-image:url("/ecbg/static/imagesmenu/menu.png");
		background-size: 600px 480px;
	}
}


#wlu-page-container .innovations .container .innovations__slider-slide__content a sup {
    vertical-align: super;
    font-size: inherit;
}

/* Search in Menu Sports */
.r-search-wrapper {
padding-top: 2em;
padding-bottom: 1em;
}

.r-search-wrapper input {
width: 85%;
padding: 0.5em 0.5em 0.5em 2em;
font-size: 1em;
color: #000;
border: 1px solid #ddd;
outline: 0;
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItc2VhcmNoIj48Y2lyY2xlIGN4PSIxMSIgY3k9IjExIiByPSI4Ij48L2NpcmNsZT48bGluZSB4MT0iMjEiIHkxPSIyMSIgeDI9IjE2LjY1IiB5Mj0iMTYuNjUiPjwvbGluZT48L3N2Zz4=);
background-repeat: no-repeat;
background-position: 0.5em center;
background-size: 16px;
}
.decat-modal-box .filter-container{width:95%;}
.smartsize input[type=number]::-webkit-inner-spin-button,
.smartsize input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}
.product-cross-selling-box{overflow:hidden}.cross-selling .product .product-visuel{display:block;margin:18px auto 0;position:relative;height:145px;width:145px}div.cross-selling-pager{height:261px;float:left}div.cross-selling-pager-1{left:0}div.cross-selling{float:left;background-color:#fff;height:98%;margin:0 12px 0 0}.inside-complementary-zone div.cross-selling{box-shadow:0 1px 1px rgba(0,0,0,.175);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.175)}.product-cross-selling{background-color:transparent;width:10000px;margin-top:0}.product-cross-selling .cross-selling .product{cursor:pointer;list-style:none;float:left;display:inline;width:185px;margin:0;position:relative}.cross-selling .product_bloc_orga_02{height:50px;vertical-align:bottom}.cross-selling .product .product_brand{font-weight:700;color:#000;display:inline;float:left;font-size:11px;text-decoration:none;width:110px}.cross-selling .product .product_brand,.cross-selling .product .product_name{color:#2b2b2b;display:block;font-size:11px;position:relative;text-decoration:none}.inside-complementary-zone .cross-selling .product .product_brand,.inside-complementary-zone .cross-selling .product .product_name{font-size:12px}.cross-selling .product .product_price{float:right;margin-right:10px;text-align:right}.cross-selling span.price-empty{text-decoration:none;line-height:1px}.product-tooltip-info-middle span.price-empty{line-height:5px}.cross-selling .mo-complementary-product.over .more_info{display:block}.cross-selling .more_info_content{width:100px;height:18px;cursor:pointer;text-align:center;opacity:.8;-khtml-opacity:.8;-moz-opacity:.8;-ms-filter:"alpha(opacity=80)"}.cross-selling .more_info_content a{color:#fff;font-size:11px;font-weight:700;text-transform:uppercase;text-decoration:none}.cross-selling div.more_info{width:130px;height:16px;position:absolute;display:none;padding-top:96px;padding-left:65px;cursor:pointer;z-index:1;float:right}.cross-selling.over .more_info{display:block}.cross-selling-head .title{font-style:italic;font-size:20px;text-transform:uppercase;margin:0 20px}.inside-complementary-zone .cross-selling-head{display:none}.inside-complementary-zone .cross-selling-head .title{text-transform:uppercase;color:#666;background:#fff;font-size:15px;line-height:15px;padding:8px;font-style:italic;font-weight:700}.cross-selling .product_bloc_orga_02{border-right:1px solid #e2e2e2;height:75px}#mo-complementary-product3.cross-selling .product_bloc_orga_02,.inside-complementary-zone .cross-selling .product_bloc_orga_02{border-right:none}.product-cross-selling .product_price .old_price.old_price_empty{display:none}.product-cross-selling .product_price .old_price.not-crossed{text-decoration:none}.product-cross-selling a.cross-add-to-cart{font-size:12px;line-height:30px;padding-right:10px;padding-left:10px;padding-bottom:0;text-decoration:none;text-align:center;text-transform:uppercase;color:#fff;float:right;height:30px;display:inline-block;font-family:Arial;font-weight:700;display:none}.product-cross-selling .buy-cross{bottom:2px;position:absolute;right:2px}.cross-selling .product-present-cart{width:auto;float:left;margin:5px 0 0 10px;display:inline-block}.cross-selling .product-present-cart img{width:19px;height:19px;float:left}.cross-selling .product-present-cart label{width:135px;height:25px;margin-left:4px;overflow:hidden;line-height:10px;font-size:11px;color:#48a8f3;float:left}.cross-selling-infobulle{float:right;padding:5px;position:relative}.product-cross-selling .product_price .price{color:#ff5f06;font-size:10pt;font-weight:700;display:block}.product-cross-selling .product_price .oldPrice-percentage,.product-cross-selling .product_price .oldPrice-reduce{color:red;font-weight:700;font-size:7pt;width:30px;float:left;padding-right:5px}.product-cross-selling .product_price .actual_price{font-size:10pt}.product-cross-selling .old_price_box{display:inline-block}.cross-selling .product_description{float:left;width:95px;margin-left:10px}
.ui-mobile #crossSelling{border-bottom:1px solid #efefef;margin:0;padding:0;width:100%}.ui-mobile #crossSelling .cross-selling-container{overflow:hidden;position:relative;margin-left:-5px}.ui-mobile #crossSelling .cross-selling-container:before{position:absolute;content:"";left:0;top:0;bottom:0;width:60px;z-index:2;background:-moz-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,1)),color-stop(8%,rgba(254,254,254,1)),color-stop(100%,rgba(242,242,242,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%);background:linear-gradient(to right,rgba(255,255,255,1) 0,rgba(254,254,254,1) 8%,rgba(242,242,242,0) 100%)}.ui-mobile #crossSelling .cross-selling-container:after{position:absolute;content:"";right:0;top:0;bottom:0;width:60px;z-index:2;background:-moz-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(242,242,242,0)),color-stop(92%,rgba(254,254,254,1)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(left,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%);background:linear-gradient(to right,rgba(242,242,242,0) 0,rgba(254,254,254,1) 92%,rgba(255,255,255,1) 100%)}.ui-mobile #crossSelling .pagination-cross{height:8px;margin:10px 0;text-align:center}.ui-mobile #crossSelling .pagination-cross .swiper-pagination-switch{background:none repeat scroll 0 0 #ccc;border-radius:50%;display:inline-block;height:8px;margin:0 5px;opacity:.8;width:8px}.ui-mobile #crossSelling .pagination-cross .swiper-active-switch{background:none repeat scroll 0 0 #000}.ui-mobile #crossSelling .swiper-container{overflow:visible;vertical-align:bottom}.ui-mobile #crossSelling .swiper-container .swiper-wrapper{overflow:visible}.ui-mobile #crossSelling .swiper-container,.ui-mobile #crossSelling .swiper-slide{width:320px;height:180px}.ui-mobile #crossSelling .swiper-slide{padding:5px;vertical-align:bottom}
.search-engine-input {
    position: relative;
    z-index: 1;
}
a.infobulle.etoile{
	background-image:url("/content/website/review/notes.jpg");
}
.myStorePage .rsp .step.avis .partie-smiley div:not([class]),
.myMobileStoreComponent .rsp .step.avis .partie-smiley div:not([class]) {
	display: none;
}
.review-post-container iframe{height:1085px;}
